function usdbuy()
{
return "34,31"
}
function usdsale()
{
return "35,09"
}
function eurbuy()
{
return "47,51"
}
function eursale()
{
return "48,49"
}
function usdcb()
{
return "34,8789"
}
function eurcb()
{
return "48,0073"
}
